## xmlelements 0.7.4

=== debian/changelog ===
xmlelements (0.7.4-2ubuntu1) focal; urgency=medium

  * Build-depend on dh-python.
  * Build using python2.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 13 Jan 2020 23:08:56 +0100

xmlelements (0.7.4-2build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Jan 2020 18:57:57 +0000

xmlelements (0.7.4-2) unstable; urgency=low

  * debian/control:
    + Build-Depends on python-all instead of python to be able to compile
      bytecode on all supported python versions.
    + Update Vcs URLs and use secure URLs.
    + Fix typo in package descriptions.
    + Change package priority to optional.
    + Adjust versioned dependency on debhelper.
    + Bump standard version.
  * debian/rules:
    + Build for all supported Python versions.
  * debian/copyright:
    + Use secure URL for format field.
  * debian/compat:
    + Bump compatibility to 11.

 -- Thomas Preud'homme <robotux@debian.org>  Sat, 24 Feb 2018 22:18:48 +0000

xmlelements (0.7.4-1) unstable; urgency=low

  [ Matteo Cypriani ]
  * Initial release. (Closes: #703921)

 -- Matteo Cypriani <mcy@lm7.fr>  Wed, 15 May 2013 16:03:08 +0200
