=== debian/watch ===
version=3
http://home.avvanta.com/~steveha/xe.html .*/xe-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) debian uupdate
