## xmlelements 1.0~prerelease

=== debian/changelog ===
xmlelements (1.0~prerelease-2) experimental; urgency=medium

  * debian/control:
    + Fix dependency on python3 for python3-xe (Closes: #884688).
    + Build-Depends on python-all and python3-all instead of python and
      python3 to be able to compile bytecode on all supported python versions
      without FTBFS (Closes: #876236).
    + Use secure URLs for Vcs fields.
    + Fix typo in package descriptions.
    + Change package priority to optional.
    + Adjust versioned dependency on debhelper.
    + Bump standard version.
  * debian/rules:
    + Compile bytecode for default python last to ensure proper shebang in
      scripts.
  * debian/copyright:
    + Use secure URL for format field.
  * debian/compat:
    + Bump compatibility to 11.

 -- Thomas Preud'homme <robotux@debian.org>  Sat, 24 Feb 2018 21:19:49 +0000

xmlelements (1.0~prerelease-1) experimental; urgency=low

  * New upstream release.
  * Update minimum supported Python versions (2.7 and 3.2).
  * Stop installing TODO as no such file is provided now.
  * Build for all suported Python versions.
  * Add a package for Python 3.

 -- Thomas Preud'homme <robotux@debian.org>  Mon, 09 Sep 2013 15:43:48 +0200
