=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Maintainer: Matteo Cypriani <mcy@lm7.fr>
 Uploaders: Thomas Preud'homme <robotux@debian.org>,
            Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 11), python-all (>= 2.7), python-setuptools, dh-python
+Build-Depends: debhelper (>= 11), python-all (>= 2.7), python-setuptools,
+               python3-all (>= 3.2), python3-setuptools
 Standards-Version: 4.1.3
 Homepage: http://home.avvanta.com/~steveha/xe.html
-Vcs-Browser: https://salsa.debian.org/python-team/modules/xmlelements.git
-Vcs-Git: https://salsa.debian.org/python-team/modules/xmlelements.git
-X-Python-Version: >= 2.5
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/xmlelements.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/xmlelements.git
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.2
 
 Package: python-xe
 Architecture: all
@@ -21,3 +23,14 @@
  values make sense.
  .
  This package provides Python 2 modules only.
+
+Package: python3-xe
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}
+Description: library to work with XML elements (Python 3)
+ xe (short for "XML elements") is a Python library module designed to make it
+ easy to work with XML. It can display values in several ways, access values
+ directly or get a string representation of them, and check whether or not
+ values make sense.
+ .
+ This package provides Python 3 modules only.
